LURE(6)

NOM

lure - jeu d'aventure "point and click" classique en 2D

DESCRIPTION
Lure of the Temptress a été le tout premier jeu d'aventure publié par Revolution Software. Son dévelopement commença en 1989, avant même que Revolution soit fondée en tant qu'éditeur de jeu vidéo.

Vous incarnez Diermot, un héros malgré lui qui aurait préféré vivre une vie paisible.

Après des décénies de troubles, le roi a réuni toutes les factions béligérantes de son royaume et tous ses territoires vivent en paux, excepté la region autour de la ville éloignée de Turnval. Une révolte vient d'y éclater, c'est l'oeuvre d'une apprentie sorcière nomée Selena (la tentatrice qui donne son nom au jeu).

Le roi convoque ses meilleurs chevaliers et prend la direction de Turnval (avec vous parmi les bagages). Ils y sont témoins de l'attaque de crétures maléfiques appellées Skorl.

Les hommes du roi sont vaincus, le roi est tué et vous tombez de votre cheval, cognant lourdement votre tête contre le sol.

Vous avez été inconscient pendant un moment quand vous vous rendez compte que vous couprissez dans une cellule crasseuse gardée par un Skorl pas des plus sympatique. Il est peut-être temps de chercher à s'enfuire...

OPTIONS

--help
    Afficher l'aide pour cette commande

--version
    Affichier la version et les informations de copyright

--en
    Jouer au jeu en anglais

--de
    Jouer au jeu en allemand

--fr
    Jouer au jeu en français

--it
    Jouer au jeu en italien

--es
    Jouer au jeu en espagnol